/** Å¾ ÆùÆ® **/
.list  {font-family: "µ¸¿ò", "µ¸¿òÃ¼", "¹ÙÅÁ", "¹ÙÅÁÃ¼"; color: #4F4F4F; font-size: 12px; text-decoration: none; letter-spacing:0px; line-height:18px;}
.board_page_list { font-weight: bold;color:#000000;font-size:12pt;}
/**a.list:visited {text-decoration:none;color:#000000}
a.list:hover {text-decoration:underline;color:#4F4F4F}
a.list:active {text-decoration:none;color:#000000}
a.list:link {text-decoration:none;color:#000000}**/

/** ¸ÞÀÎ ÆùÆ® **/
.text  {font-family: "µ¸¿ò", "µ¸¿òÃ¼", "¹ÙÅÁ", "¹ÙÅÁÃ¼"; color: #2F2F2F; font-size: 12px; text-decoration: none; letter-spacing:0px}
a.text:visited {text-decoration:none;color:#000000}
a.text:hover {text-decoration:underline;color:#2F2F2F}
a.text:active {text-decoration:none;color:#000000}
a.text:link {text-decoration:none;color:#2F2F2F}

.font_01{
	font-family : µ¸¿ò,  Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #404040;
	font-size : 9pt;
	text-decoration : none;
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0033b6; TEXT-DECORATION: none
}
TABLE {
	FONT-SIZE: 9pt; COLOR: #444444; LINE-HEIGHT: 150%; FONT-FAMILY: verdana
}
input, select {
FONT-SIZE: 9pt; FONT-FAMILY: verdana, ±¼¸²;
}



.aa {
	font-family: "µ¸¿ò";
	font-size: 12px;
	font-weight: 300;
	color: #333333;
	line-height: 18px;
}
.red:link {
	font-family: "µ¸¿ò";
	font-size: 12px;
	font-weight: 300;
	color: #FF3333;
	line-height: 18px;
}
.red:visited {
	font-family: "µ¸¿ò";
	font-size: 12px;
	font-weight: 300;
	color: #FF3333;
	line-height: 18px;
}
.red:active {
	font-family: "µ¸¿ò";
	font-size: 12px;
	font-weight: 300;
	color: #FF3333;
	line-height: 18px;
}
.red:hover {
	font-family: "µ¸¿ò";
	font-size: 12px;
	font-weight: 300;
	color: #FF3333;
	line-height: 18px;
}
.pop_cour_top {
	background-attachment: scroll;
	background-image: url(/popup/images/pop_course_top.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.pop_cour_top01 {
	background-attachment: scroll;
	background-image: url(/popup/images/pop_course_top01.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.pop_cour_top02 {
	background-attachment: scroll;
	background-image: url(/popup/images/pop_course_top02.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.pop_cour_top03 {
	background-attachment: scroll;
	background-image: url(/popup/images/pop_course_top03.gif);
	background-repeat: no-repeat;
	background-position: left top;
}



.pop_cour_bg {
	background-attachment: scroll;
	background-image: url(/popup/images/pop_course_bg.gif);
	background-repeat: x-repeat;
	background-position: left top;
}

/* table½ºÅ¸ÀÏ*/
.gridT{
	text-align:left;
  width:96%;    
  border-top:0;
  border-left:0;
  border-right:0;
  border-bottom:1px solid #c0d3e8;
  border-left:1px solid #c0d3e8;
  
}

.gridT02{
text-align:left;
  width:100%;    
  border-top:0;
  border-left:0;
  border-right:0;
  border-bottom:0;
}
.gridT th{
  background:#3c77c0;
  padding: 6px 7px 7px 7px;
  color:#fff;
  font-size:9pt;
  font-weight:bold;
  text-align:center; 
  border-bottom:1px solid #3c77c0;
  border-right:1px solid #fff;
}	
.gridT td{
  padding: 5px 8px;
  line-height: 130%;
  font-size:9pt;
  color:#333333;
  border-bottom:1px solid #c1d4eb;
  border-right:1px solid #c1d4eb;
}

.gridT01{
  background:#fff;
  color:#000000;
  font-size:9pt;
  text-align:left; 
  border-bottom:1px solid #c1d4eb;
  border-right:1px solid #c1d4eb;
  border-left:1px solid #c1d4eb;
  width:96%;    
  padding: 6px 7px 7px 7px;
  
}	
.gridT01 th{
  background:#ffe26f;
  color:#000000;
  font-size:9pt;
  font-weight:bold;
  text-align:center; 
  border-left:1px solid #fff;
  border-right:1px solid #fff;
}	


.gridT02{
  background:#fff;
  color:#000000;
  font-size:9pt;
  text-align:left; 
  border-bottom:1px solid #c1d4eb;
  border-right:1px solid #c1d4eb;
  border-left:1px solid #c1d4eb;
  width:96%;    
  padding: 6px 7px 7px 7px;
  
}	
.gridT02 th{
  background:#ffb8b8; 
  color:#000000;
  font-size:9pt;
  font-weight:bold;
  text-align:center; 
  border-left:1px solid #fff;
  border-right:1px solid #fff;
}



.gridT td.lineB{
  padding: 5px 8px;
  line-height: 130%;
  font-size:9pt;
  color:#333333;
  border-bottom:1px solid #c1d4eb;
 border-right:0;
 text-align:left;
}

.gridT td.aligncenterB{background:#f7f9fc; text-align:center;font-weight:bold;color:#7e9ed4}
.gridT td.aligncenter{background:#f7f9fc; text-align:center;font-weight:normal;color:#333}

.gridT td.cour {border:0;}

.gridT03{
  text-align:left;
  width:98%;
  line-height: 120%;
}

.lineC{
  line-height: 130%;
  font-size:9pt;
  color:#333333;
  border-bottom:1px solid #fff;
}

#workT {
  width:630px;    
  padding:0;
  margin:0;
}

#workT th{
  background:#3c77c0;
  padding: 6px 7px 7px 7px;
  color:#fff;
  font-size:9pt;
  font-weight:bold;
  text-align:center; 
  border-bottom:1px solid #3c77c0;
  border-right:1px solid #fff;
}	

#workT .tlt{
  background:#e6eaf5;
  font-weight:bold;
  text-align:center;
  line-height: 130%;
  font-size:9pt;
  color:#4e6985;
}

#workT td{
  line-height: 130%;
  font-size:9pt;
  color:#666666;
  border-bottom:1px solid #c1d4eb;
  border-right:1px solid #c1d4eb;
}
